<?xml version="1.0" encoding="utf-8"?>
<mail sender="Frular, the Guild Administrator" timestamp="1777291341" istimestampupdated="True" title="Guild rent due&#xD;">
  <recipients>
    <recipient name="Ori" />
  </recipients>
  <text>Your guild owes 5601 in rent.  If this number is not reduced to 0 in the next 40 hours, your guild will be disbanded.

If you have a guild hall, it will become available for purchase and any items left inside may be claimed by others.</text>
</mail>